@charset "utf-8";
/* CSS Document */
a, img { border:0; }
body{
	/*background: url(../images/bg.jpg) center top repeat-x;*/
	background: none;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
}
header, section, footer { display:block; }
.curve{
    background: #111;
	behavior:url(js/PIE.htc);
	position:relative;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: solid 1px #a0a0a0;
}
/* -------------------general CSS------------------------- */
.right_align{text-align: right;}
.center_align{text-align: center;}
.clear{clear: both; line-height: 0px;}
.left {float:left}
.right {float:right}
.font11{font-size: 11px;}
.font12{font-size: 12px;}
.font13{font-size: 13px;}
.font14{font-size: 14px;}
.font15{font-size: 15px;}
.font16{font-size: 16px;}
.font17{font-size: 17px;}
.font18{font-size: 18px;}
/*.wrapper {width:100%; height: auto; overflow:hidden}*/
.wrapper{ 
	width: 999px; 
	height: auto; 
	overflow:hidden; 
	padding: 0; 
	margin: 0 auto; 
	clear: both;
}
#header{
	width: 100%;
	height: 87px;
	background: url(../images/header_bg.gif) center top repeat-x;
	/*border-bottom: 2px solid #eee;*/
	padding:0;
	margin: 0 auto;
	float: none;
}
.logo{
	width: auto;
	height: 58px;
	margin: 15px 0 0 0;
	float: left;
	display: inline-block;
}
.header_right{
	width: 640px;
	height: auto;
	border: 0;
	margin: 0;
	float: right;
}
.navigation{
	width: auto;
	height: 24px;
	margin: 18px 0 0 0;
	float: right;
}
.navigation ul{
	padding: 0;
	margin: 0;
}
.navigation ul li{
	padding: 0;
	margin: 0 15px;
	list-style-type: none;
	float: left;
}
.navigation ul li:last-child{
	margin: 0 0 0 15px;
}
.navigation ul li a{
	font: normal 14px/24px Arial, Helvetica, sans-serif;
	color: #434343;
	text-align: center;
	vertical-align: middle;
	padding: 0;
	margin: 0;
	display: block;
	text-decoration: none;
	cursor: pointer;
	background: none;
}
.navigation ul li a:hover{
	color: #e47a0c;
}
.bannerbasebox{
	width: 100%;
	background: url(../images/banner_boxbg.gif) center bottom repeat-x;
	/*border-bottom: 1px solid #311a03;*/
	/*overflow: hidden;*/
}
.bannerbox_container {
	width: 999px; 
	height: 425px;
	margin:0 auto;
	background: url(../images/banner_boxbg.gif) center bottom repeat-x;
}
.bannerbox{ 
	width: 999px; 
	height: 424px;
	background: url(../img/img.png) center bottom no-repeat;
	/*overflow:hidden;*/ 
	padding: 0; 
	margin: 0 auto; 
	clear: both;
	float: none;
	position: relative;
	z-index:1100;
}
.bannerbox .bannertxtbox{
	width: 380px;
	height: auto;
	margin: 0;
	position: absolute;
	z-index: 9999;
	top: 10px;
	left: 0;
}
.bannerbox .bannertxtbox h3{
	/*font: bold 42px/48px "Oswald (TT)", Arial, Helvetica, sans-serif;*/
	font: bold 36px/40px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	padding: 0;
	margin: 40px 0 0 0;
	font-weight: bold;
	text-transform: uppercase;
}
.bannerbox .bannertxtbox ul{
	padding: 0;
	margin: 0;
}
.bannerbox .bannertxtbox ul li{
	font: bold 24px/24px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: left;
	padding: 0;
	margin: 23px 0 0 0;
	list-style-type: none;
}
.bannerbox .quotesbox{
	width: 309px;
	height: auto;
	min-height: 315px;
	background: #f2f2f2;
	position: absolute;
	z-index: 9999;
	top: 57px;
	right: 0;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
 	-o-border-radius: 5px;
	-xv-border-radius: 5px;
	-khtml-border-radius: 5px; 
	overflow: hidden;
}
.bannerbox .quotesbox .top_title {
	font: bold 15px/45px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 0;
	margin: 0;
	background: url(../images/quotesbox_topbg.gif) center bottom repeat-x;
}
.quotestable {
	/*width: 269px;*/
	width: 290px;
	height: auto;
	background: none;
	border: 0;
	padding: 0;
	margin: 10px auto;
}
.quotestable td {
	padding: 5px 0;
	margin: 0;
}
.righttxt {
	font: bold 12px/32px Arial, Helvetica, sans-serif;
	color: #252525;
	text-align: left;
	padding: 0;
	margin: 0;
	/*padding: 0 5px 0 0;*/	
}
.textfield {
	width: 150px !important;
	height: 30px !important;
	background: #FFF !important;
	border: 1px solid #c5c5c5 !important;
	outline: none;
	margin: 0;
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
	text-align: left;
	font-style: italic;
	padding: 0 10px !important;
	/*display: block;*/
	float:left;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	behavior: url(../border-radius.htc);
}
.textfield0, .textfield1 {
	width: 300px;
	height: 30px;
	background: #fff;
	border: 1px solid #c5c5c5;
	outline: none;
	margin: 0;
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
	text-align: left;
	font-style: italic;
	padding: 0 10px;
	display: block;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}
.textfield1 {
	padding:0;
	width: 320px;
}
.expandbtn {
	width: auto;
	height: 22px;
	background: url(../images/expandbtn_bg.gif) center bottom repeat-x;
	border: 0;
	outline: none;
	font: normal 11px/22px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 0 10px;
	margin: 0;
	display: block;
	cursor: pointer;
	float: right;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}
#footer{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	float: left;
}
.footer_top {
	width: 100%;
	height: 251px;
	background: #272727;
	padding: 0;
	float: left;
}
.footer_bot {
	width: 100%;
	background: #1f1f1f;
	padding: 0;
	float: left;
}
.footer_topinbox {
	width: 999px;
	height: auto;
	float:left;
	background: #272727;
	/*height: 187px;*/
	padding: 18px 0 28px 0;
}
.footer_topinbox1 {
	width: 999px;
	height: 72px;
	margin:0 auto;
	overflow:hidden;
	background: #1f1f1f;
	/*height: 187px;*/
	padding: 0;
}
.footer_top .footer_box1 {
	width: 172px;
	/*height: 187px;*/
	height: auto;
	margin: 0;
	float: left;
}
.footer_top .footer_box2 {
	width: 535px;
	height: 187px;
	background: url(../images/footer_boxbg.gif) left top repeat-y;
	padding: 0 0 0 26px;
	margin: 0;
	float: left;
}
.footer_top .footer_box3 {
	width: 220px;
	height: 187px;
	background: url(../images/footer_boxbg.gif) left top repeat-y;
	padding: 0 0 0 26px;
	margin: 0;
	float: right;
}
.footer_topinbox h4 {
	font: normal 18px/24px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: left;
	padding: 0;
	margin: 0 0 5px 0;
}
.footer_link1 {
	width: 100%;
	height: auto;
	margin: 0;
	float: left;
}
.footer_link1 ul {
	padding: 0;
	margin: 0;
}
.footer_link1 ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.footer_link1 ul li a {
	font: normal 12px/22px Arial, Helvetica, sans-serif;
	color: #b2b2b2;
	text-align: left;
	padding: 0;
	margin: 0;
	text-decoration: none;
	cursor: pointer;
}
.footer_link1 ul li a:hover {
	color: #e47a0c;
}
.footer_link1 ul li a i {
	width: 24px;
	height: 24px;
	margin: 0 8px 8px 0;
	display: inline-block;
}
.footer_agent {
	width: 522px;
	height: auto;
	margin: 0;
	float: left;
}
.footer_agent ul {
	padding: 0;
	margin: 0;
}
.footer_agent ul li {
	padding: 0;
	margin: 0 6px 0 0;
	list-style-type: none;
	float: left;
	display: inline-block;
	font: normal 12px/24px Arial, Helvetica, sans-serif;
	color: #646464;
}
.footer_agent ul li a {
	font: normal 12px/24px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: left;
	padding: 0;
	margin: 0;
	text-decoration: none;
	cursor: pointer;
}
.footer_agent ul li a:hover {
	color: #e47a0c;
}
.copyright {
	font: normal 12px/20px Arial, Helvetica, sans-serif;
	color: #6d6e71;
	text-align: left;
	margin: 25px 0 0 0;
	float: left;
}
.footer_logo {
	margin: 22px 0 0 0;
	float: right;
}
#body{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 15px auto;
	float: none;
}
#maincontainer{
	width: 999px;
	height: auto;
	clear: both;
	float: none;
	margin: 10px auto;
	border: 1px solid red;
}
.howitbasebox {
	width: 100%;
	height: 164px;
	background: #f2f2f2;
	padding: 0;
	float:left;
}
.howit_box {
	width:999px;
	background: #f2f2f2;
	height: 134px;
	padding: 15px 0;
	/*margin: 0 auto;*/
	float:left;
	overflow: hidden;
}
.howheading {
	font: bold 24px/24px Arial, Helvetica, sans-serif;
	color: #373737;
	text-align: left;
	margin: 0 0 30px 0;
}
.howheading .step {
	font: bold 18px/24px Arial, Helvetica, sans-serif;
}
.stepbox {
	width: 300px;
	height: auto;
	margin: 0 18px 0 20px;
	float: left;
	position: relative;
}
.stepbox .number {
	width: 35px;
	height: 35px;
	background: url(../images/number_bg.gif) center bottom repeat-x;
	border: 1px solid #d67511;
	display: block;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	font: bold 24px/35px Arial, Helvetica, sans-serif;
	color: #f2f2f2;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-ms-border-radius: 20px;
 	-o-border-radius: 20px;
	-xv-border-radius: 20px;
	-khtml-border-radius: 20px;
	position: absolute;
	top: 0px;
	left: -20px;
	z-index:110;
}
.item_img {
	width: 72px;
	height: auto;
	margin: 0 10px 0 0;
	display: block;
	float: left;
}
.item_txtbox {
	width: 177px;
	height: auto;
	margin: 0;
	float: left;
	font: normal 14px/18px verdana;
	color: #434343;
	text-align: left;
	padding:0 0 0 30px;
}
.item_txtbox .boldtxt {
	font: bold 14px/24px verdana;
	color: #434343;
}
.item_txtbox .free {
	color: #ff2a30;
	text-transform: uppercase;
}
.getboxbase {
	width: 100%;
	float:left;
	height: auto;
	margin: 0;
	border-bottom: 1px solid #e2e2e2;
	/*overflow: hidden;*/
}
.getbox {
	width: 999px;
	height: auto;
	padding: 30px 0;
	margin: 0 auto;
	overflow: hidden;
}
.getbox .heading01 {
	font: bold 44px/50px "Oswald (TT)", Arial, Helvetica, sans-serif;
	color: #70ae00;
	text-align: left;
	margin: 0;
	text-transform: uppercase;
}
.getbox .heading02 {
	font: bold 36px/40px Arial, Helvetica, sans-serif;
	color: #494949;
	text-align: left;
	margin: 0 0 8px 0;
}
.getbox .heading03 {
	font: normal 30px/34px Arial, Helvetica, sans-serif;
	color: #343434;
	text-align: left;
	margin: 0 0 30px 0;
}
.getbox .detailsbox {
	width: 100%;
	height: auto;
	margin: 0;
	overflow: hidden;
}
.getbox .detailsbox p {
	font: normal 14px/20px Arial, Helvetica, sans-serif;
	color: #6f6f6f;
	text-align: left;
	padding: 0;
	margin: 0 0 10px 0;
}
.getbox .detailsbox p a {
	color: #e98019;
	text-decoration: none;
}
.quotes_btn {
	width: 280px;
	height: 55px;
	background: url(../images/quotes_btnbg.gif) center bottom repeat-x;
	border: 1px solid #609500;
	text-align: center;
	margin: 30px auto 10px auto;
	overflow: hidden;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
 	-o-border-radius: 5px;
	-xv-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.quotes_btn a {
	font: 30px/55px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 0 20px;
	margin: 0;
	display: block;
	text-decoration: none;
	cursor: pointer;
}







.latestbox {
	width: 999px;
	height: auto;
	padding: 30px 0 0 0;
	margin: 0 auto;
	overflow: hidden;
}
.latest_listing {
	width: 402px;
	height: auto;
	margin: 0;
	float: left;
}
.latest_listing .heading04 {
	padding: 0 0 10px 0;
	border-bottom: 1px solid #f2f2f2;
}
.onpage {
	width: 574px;
	height: auto;
	margin: 0;
	float: right;
}
.heading04{
	font: bold 30px/36px Arial, Helvetica, sans-serif;
	color: #494949;
	text-align: left;
	margin: 0;
	padding:0 0 17px 0;
}
.listingbox {
	width: 100%;
	height: auto;
	padding: 15px 0;
	margin: 0;
	overflow: hidden;
	border-bottom: 1px dashed #ccc;
}
.txt1 {
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	color: #434343;
	text-align: left;
	padding: 0;
	margin: 0;
}
.txt1 .name {
	color: #ea841d;
}
.txt2 {
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	color: #434343;
	text-align: left;
	padding: 0;
	margin: 0;
}
.txt2 .from {
	color: #6e6e6e;
}
.listing_more {
	margin: 10px 0;
}
.listing_more a {
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	color: #e47a0d;
	text-align: left;
	padding: 0;
	margin: 0;
	text-decoration: none;
	cursor: pointer;
}
.listing_more a:hover {
	color: #000;
}
.signupbox {
    width: 999px;
	margin:0 auto;
	overflow:hidden;
	background:#eee;
	
}
/*  <!--ADDED ON 5th December, 2013-->  */

.newbox {
    height: auto;
    margin:0 auto;
    overflow: hidden;
    padding: 30px 0 0;
    width: 999px;
}
.newbox,.signupbox .leftpanel {
	width: 460px;
	height: auto;
	margin: 0;
	float: left;
	/*padding: 0 15px 0 0;
	border-right: 1px solid #ccc;*/
}
.newbox,.signupbox .rightpanel {
	width: 518px;
	height: auto;
	margin: 0;
	float: right;
}
.page_heading {
	font: bold 24px/36px Arial, Helvetica, sans-serif;
	color: #494949;
	text-align: left;
	padding: 0;
	/*margin: 20px 0 0 0;*/
	margin:0;
}
.page_heading .subtxt {
	font: bold 18px/36px Arial, Helvetica, sans-serif;
	color: #E98019;
}
.subtxt_box {
	display: inline-block;
	margin: 0;
}
.subtxt_box .subtxt1 {
	font: bold 18px/24px Arial, Helvetica, sans-serif;
	color: #70AE00;
	text-align: left;
	padding: 0;
	margin: 0;
}
.bussiness {
	margin: 0 0 10px 0;
	overflow: hidden;
}
.bussiness_left {
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	color: #555;
	text-align: left;
	padding: 0;
	margin: 0 0 5px 0;
}
.bussiness_right {
	padding: 0;
	margin: 0 0 10px 0;
}
.info_box {
	margin: 10px 0;
	overflow: hidden;
}
.info_box .toptxt {
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	color: #E98019;
	text-align: left;
	padding: 0;
	margin: 0 0 10px 0;
}
.info_box p {
	padding: 0; 
	margin: 0 0 4px 0;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #555;
	text-align: left;
}
.info_box .boldtxt {
	font: bold 13px/18px Arial, Helvetica, sans-serif;
	color: #555;
	text-align: left;
	font-weight: bold;
	padding: 0; 
	margin: 0 0 4px 0;
}
.businees_box {
	padding: 20px;
	margin: 0 auto;
	overflow: hidden;
}
.busineesbox_left {
	width: 600px;
	height: auto;
	margin: 0;
	float: left;
}
.login_box {
	width: 518px;
	height: auto;
	padding: 20px;
	margin: 20px;
	float: left;
	border-radius: 5px;
	overflow: hidden;
	border: 1px solid #ccc;
}
.busineesbox_right {
	width: 320px;
	height: auto;
	margin: 0;
	float: right;
}
.login_bg {
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}
.login_bgl {
	font: normal 16px/18px Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
	padding: 0;
	margin: 0 0 5px 0;
}
.login_bgr {
	width: 100%;
	height: auto;
	margin: 0;
}
.login_bgr .blue {
	font: normal 14px/24px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	margin: 0;
}
.btn34, .btnsend {
	width: auto;
	height: 40px;
	background: url(../images/quotes_btnbg.gif) repeat-x center top;
	border: 1px solid #609500;
	padding: 0 25px;
	margin: 0;
	display: block;
	float: left;
	font: bold 16px/40px Arial, Helvetica, sans-serif;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
	cursor: pointer;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
 	-o-border-radius: 5px;
	-xv-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.btnsend { margin-left:33%; }
.table-t h1 {
	font: bold 24px/26px Arial, Helvetica, sans-serif;
	color: #494949;
	text-align: left;
	padding: 0;
	margin: 0;
}
.topCTA {
	width: 935px;
	height: auto;
	margin: 10px auto 25px auto;
	overflow: hidden;
	border: 1px solid #eee;
	border-radius: 20px;
    box-shadow: 0 0 3px 0 #E0E0E0;
}
.category_searchbox {
	width: 400px;
	height: auto;
	padding: 15px 5px;
	margin: 0;
	float: left;
	border: 1px solid #D2D2D2;
	border-radius: 5px; 
	box-shadow: 0 0 3px 0px #e0e0e0;
}
.category_divtable {
	width: 400px; 
	border: 0; 
	margin: 0 auto; 
	float: none;
	overflow: hidden;
}
.category_searchbox .row {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 15px 0 0 0;
	float: left;
}
.category_searchbox .leftboxtxt {
	width: 155px; 
	font: normal 16px/20px Arial, Helvetica, sans-serif; 
	color: #000000;
	text-align: right; 
	padding: 4px 15px 0 0; 
	margin: 0; 
	float: left; 
}
.category_searchbox .rightboxtxt {
	width: 200px;
	float: left; 
	font: normal 16px/20px Arial, Helvetica, sans-serif; 
	color: #000000;
	padding: 0; 
	margin: 0; 
	text-align: right; 
}
.dropdown_box {
	width: 200px;
	height: auto;
	margin: 0;
	float: left;
	display: inline-block;
}
.dropdown_box select {
	width: 200px;
}
.ortxt {
	font: bold 24px/24px Arial, Helvetica, sans-serif; 
	color: #63686b; 
	text-align: center; 
	vertical-align: middle; 
	display: block; 
	margin: 210px 0 0 25px;
	float: left;
}
.mapbasebox {
	width: 490px;
	border: 1px solid #D2D2D2; 
	border-radius: 5px; 
	padding: 0 0 20px 0; 
	margin: 0; 
	box-shadow: 0 0 3px 0px #e0e0e0;
	float: right;
}
.mainColour {
	float: right;
	display: block;
	margin: 0;
}
#topTextCTA {
	width: 740px;
	font: 16px/18px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 0;
	margin: 30px 0 0 15px;
	text-align: left;
	float: left;
}
.loginheader {
	width: auto;
	height: 18px;
	margin: 0;
	float: right;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
}
.loginheader a {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
	padding: 0;
	margin: 0;
	text-decoration: none;
	cursor: pointer;
}
.loginheader a:hover {
	color: #E98019;
}


.morelink {
	width: auto;
	height: 18px;
	border: 0;
	padding: 0;
	margin: 0;
	float: right;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
}
.morelink tr {
	padding: 0;
	margin: 0;
}
.morelink td {
	padding: 0;
	margin: 0;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
}
.morelink td img {
	vertical-align: middle;
}
.morelink a {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
	padding: 0;
	margin: 0;
	text-decoration: none;
	cursor: pointer;
}
.morelink a:hover {
	color: #E98019;
}





.add1 {
	width: 131px;
	height: auto;
	margin: 20px 0 0 0;
	float: left;
}
.container2_bg {
	width: 846px;
	height: auto;
	margin: 20px 0 0 0;
	float: right;
	border: 0;
}
.container2_bg1 {
	width:657px;
	height: 400px;
	margin: 20px auto 0 auto;
	/*float: right;*/
	border: 0;
}
.dash_table {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	border: 0;
	float: left;
}
.dash_table tr, .dash_table1 tr, .dash_table2 tr {
	padding: 0;
	margin: 0;
}
.dash_table td {
	padding: 0;
	margin: 0;
}
#tabs {
	float: left;
}
#tabContainer .info {
	width: auto;
	height: 30px;
	background: #70AE00;
	/*border: 1px solid #609500;*/
	float: right;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	-ms-border-radius: 6px 6px 0 0;
 	-o-border-radius: 6px 6px 0 0;
	-xv-border-radius: 6px 6px 0 0;
	-khtml-border-radius: 6px 6px 0 0;
	overflow: hidden;
}
.info a {
	font: normal 14px/30px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	padding: 0 10px;
	margin: 0;
	text-decoration: none;
	cursor: pointer;
}
.dash_table1 {
	width: 99.8%;
	height: auto;
	padding: 0;
	margin: 10px 0 5px 0;
	border: 1px solid #ccc;
	float: left;
}
.dash_table1 td {
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #ccc;
}
.dash_table2 {
	width: 99.8%;
	height: auto;
	padding: 0;
	margin: 10px 0 5px 0;
	border: 1px solid #ccc;
	float: left;
}
.dash_table2 td {
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #ccc;
	font: normal 13px/18px Arial, Helvetica, sans-serif;
	color: #555;
}
.container2_bg h2 {
	font: bold 16px/20px Arial, Helvetica, sans-serif;
	color: #70AE00;
	text-align: left;
	padding: 0;
	margin: 0;
}
.dash_table2 td a {
	color: #E98019;
	text-align: left;
	text-decoration: none;
}
.light_graycolour {
	background: #f8f8f8;
}
.container3_bg {
	width: 100%;
	height: auto;
	margin: 20px 0 0 0;
	float: right;
	border: 0;
}
.filter_base {
	width: 672px;
	height: auto;
	margin: 7px auto; 
	float: none;
	overflow: hidden;
}
.filter_box {
	width: 672px; 
	margin: 10px auto; 
	float: left; 
	background: none; 
	border: 0;
}
.filter_boxin {
	width: 660px; 
	padding: 24px 0;
	margin: 0 0 0 10px;  
	border: 1px solid #D2D2D2; 
	border-radius: 5px 5px 5px 5px; 
	box-shadow: 0 0 3px 0 #E0E0E0;  
	float: left; 
}
.green_btn {
	width: auto;
	height: 20px;
	background: url(../images/expandbtn_bg.gif) repeat-x center bottom #70AE00;
	border: 0;
	outline: none;
	float: left;
	display: block;
	margin: 0;
	font: bold 13px/20px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	padding: 0 7px;
	cursor: pointer;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
 	-o-border-radius: 5px;
	-xv-border-radius: 5px;
	-khtml-border-radius: 5px;
	overflow: hidden;
}
.tablerow {
	width: 100%;
	/*width: 660px;*/
	height: auto;
	margin: 0;
	float: left;
	border-bottom: 2px solid #DEDEDE;
}
.tablerow .leftbox {
	width: 467px;
	height: auto;
	background: none;
	border-left: 2px solid #DEDEDE;
	/*border-bottom: 2px solid #DEDEDE;*/
	padding: 8px 0 0 0;
	margin: 0 auto;
	float: left;
}
.tablerow .rightbox {
	width: 198px;
	height: auto;
	background: none;
	/*border-bottom: 2px solid #DEDEDE; */
	border-right: 2px solid #DEDEDE; 
	border-left: 2px solid #DEDEDE;
	padding: 23px 0 36px 0;
	margin: 0 auto;
	text-align: center;
	float: right;
}
.mainlogin_base {
	width: 553px;
	height: auto;
	background: #eee;
	border: 0;
	padding: 5px;
	margin: 50px auto 30px auto;
	overflow: hidden;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
 	-o-border-radius: 5px;
	-xv-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.mainlogin_box {
	width: 520px;
	height: auto;
	background: #fff;
	padding: 15px;
	margin: 0;
	float: left;
	overflow: hidden;
	border: 1px solid #ccc;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
 	-o-border-radius: 5px;
	-xv-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.login_box2 {
	width: 520px;
	height: auto;
	padding: 20px 0;
	margin: 0;
	float: left;
	border-radius: 5px;
	overflow: hidden;
	border: 0;
}
.mainlogin_box h2 {
	font: bold 17px/24px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	padding: 5px;
	margin: 0;
	background: #70AE00;
}
.member_heading {
	display: inline-block;
	float: left;
}
.mainlogin_box h2 a {
	padding: 0;
	margin: 0 0 0 5px;
	color: #000;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
}
.login_box2 .login_bg2 {
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
	float: left;
}
.login_gap1 {
	width: 30%;
	color: #333333;
    font: 16px/30px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0 15px 0 0;
    text-align: right;
	float: left;
}
.login_gap2 {
	width: 65%;
	height: auto;
    margin: 0;
	float: left;
}
.forgottxt {
	margin: 10px 0 0 30px;
	float: left;
}
.forgottxt a {
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	color: #555;
	text-align: left;
	padding: 0;
	margin: 0;
	text-decoration: none;
	cursor: pointer;
}
.lightgray_bg {
	width: 100%;
	height: auto;
	background: #eee;
	margin: 0;
}
.dropdown_box2 {
	width: 200px;
	height: 24px;
	background: #fff;
	border: 1px solid #C5C5C5;
	padding: 0;
	margin: 0;
	float: left;
	display: inline-block;
	overflow: hidden;
	border-radius: 4px;
}
.dropdown_box2 select {
	width: 200px;
	height: 24px;
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance:none;	
	border: 0;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #777;
	text-align: left;
	padding: 4px 0;
	margin: 0;
	display: block;
}
.realperson-regen {
	margin: 5px 5px;
}
.realperson-text {
	margin: 5px 0 0 0;
}
.details_maintable {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	border: 0;
}
.details_maintable td {
	padding: 0;
	margin: 0;
}
.details_table1 {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	border: 0;
}
.details_table1 tr {
	padding: 0;
	margin: 0;
}
.details_table1 td {
	padding: 0;
	margin: 0;
}
.detailstable {
	width: 653px;
	border: 1px solid #D2D2D2; 
	padding: 25px 0; 
	margin: 20px 0 0 0; 
	float: left;
	border-radius: 5px;
	box-shadow: 0 0 3px 0px #e0e0e0;
}
.detailstable td {
	padding: 0;
	margin: 0;
}

select.select_textfield{
	width: 134px;
	height: 30px;
	background: #fff;
	border: 1px solid #c5c5c5;
	outline: none;
	margin: 0;
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
	text-align: left;
	font-style: italic;
	padding: 5px;
	display: block;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}

select.select_textfield2{
	width: 170px;
	height: 30px;
	background: #fff;
	border: 1px solid #c5c5c5;
	outline: none;
	margin: 0;
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
	text-align: left;
	font-style: italic;
	padding: 5px;
	display: block;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}
select.select_textfield3{
	width: 332px;
	height: 30px;
	background: #fff;
	border: 1px solid #c5c5c5;
	outline: none;
	margin: 6px 0;
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
	text-align: left;
	font-style: italic;
	padding: 5px;
	display: block;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}

input.expand_btn{
	width: 110px;
	height: 30px;
	background: url(../images/expandbtn_bg.gif) left top repeat-x #82c800;
	border: 1px solid #578404;
	outline: none;
	font: bold 16px/30px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 0 10px;
	margin: 0;
	display: block;
	cursor: pointer;
	float: right;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}
textarea.textareabg{
	width: 170px;
	height: 70px;
	background: #fff;
	border: 1px solid #c5c5c5;
	outline: none;
	margin: 0;
	font: normal 12px/17px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
	text-align: left;
	font-style: italic;
	padding: 5px 0 5px 5px;
	resize: none;
	display: block;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}
textarea.textarea_bg{
	width: 400px;
	height: 100px;
	background: #fff;
	border: 1px solid #c5c5c5;
	outline: none;
	margin: 0;
	font: normal 12px/17px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
	text-align: left;
	padding: 5px 0 5px 5px;
	resize: none;
	display: block;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}
.contact_box{
	width: 100%;
	height: auto;
	/*background: #f2f2f2;*/
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}

.contact_us{
	width: 964px;
	/*border: 1px solid #D2D2D2;*/
	height: auto;
	margin: 14px auto; 
	float: none;
	padding: 16px;
	color: #555555;
	/*background: #f5f5f5;*/
	background: #FFFFFF;
	/*box-shadow: 0 0 3px 0 #E0E0E0;*/
	font: normal 14px/17px Arial, Helvetica, sans-serif;
	/*border-radius: 5px;*/
	overflow: hidden;
}
.contact_us h1{
	padding: 0;
	margin: 0;
	color: #494949;
	border-bottom: 1px solid #D2D2D2;
	font: normal 24px/30px Arial, Helvetica, sans-serif;
}
.contact_us h2{
	padding: 0;
	margin: 0 0 16px 0;
	color: #494949;
	border-bottom: 1px solid #D2D2D2;
	font: normal 18px/20px Arial, Helvetica, sans-serif;
}
.redcolor{
	padding: 5px 0 0 0;
	margin: 0;
	color: #ff0000;
	font: bold 18px/30px Arial, Helvetica, sans-serif;
}

input.textfield_bg{
	width: 384px;
	height: 30px;
	background: #fff;
	border: 1px solid #c5c5c5;
	outline: none;
	margin: 0;
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
	text-align: left;
	font-style: italic;
	padding: 0 10px;
	display: block;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}
input.textfield_bg2{
	width: 310px;
	height: 30px;
	background: #fff;
	border: 1px solid #c5c5c5;
	outline: none;
	margin: 7px 0;
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
	text-align: left;
	font-style: italic;
	padding: 0 10px;
	display: block;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}

.cont_icon{
	width: 162px;
	height: 600px;
	background: url(../images/BannerWeb.png) left top no-repeat;
	/*background: url(../images/contactUs.jpg) left top no-repeat #FFFFFF;*/
	border: 1px solid #ccc;
	position: absolute;
	float: right;
	margin: 60px 0 0 800px;  
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}

table.form_table3{
	width: 100%;
	height: auto;
	margin: 0 auto;
	float: none;
}
table.form_table3 td{
	padding: 4px;
	color: #494949;
	font: normal 14px/20px Arial, Helvetica, sans-serif;
}
table.form_table3 h3{
	padding: 0;
	margin: 0 0 16px 0;
	color: #494949;
	font: normal 18px/20px Arial, Helvetica, sans-serif;
}
.update_btn{
	width: 110px;
	height: 30px;
	background: url(../images/expandbtn_bg.gif) left top repeat-x #82c800;
	border: 1px solid #578404;
	outline: none;
	font: bold 16px/30px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 0 10px;
	margin: 0 0 0 24px;
	display: block;
	cursor: pointer;
	float: left;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}
select.select_textfield4{
	width: 214px;
	height: 30px;
	background: #fff;
	border: 1px solid #c5c5c5;
	outline: none;
	margin: 0 7px 0 0;
	font: normal 12px/30px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
	text-align: left;
	font-style: italic;
	padding: 5px;
	display: block;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}

.filter_boxin2{
	width: 650px; 
	padding: 24px 0;
	margin: 0 auto;
	padding: 5px;  
	border: 1px solid #D2D2D2; 
	border-radius: 5px 5px 5px 5px; 
	box-shadow: 0 0 3px 0 #E0E0E0;  
	float: left; 
	font: normal 14px/30px Arial, Helvetica, sans-serif;
	color: #a9a9a9;
}

input.expand_btn2{
	width: auto;
	height: 30px;
	background: url(../images/expandbtn_bg.gif) left top repeat-x #82c800;
	border: 1px solid #578404;
	outline: none;
	font: bold 16px/30px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 0 5px;
	margin: 0;
	display: block;
	cursor: pointer;
	float: right;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}

.suggestionsBox{
	width: 280px;
	height: auto;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	background: #F5F5F5;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
 	-o-border-radius: 5px;
	-xv-border-radius: 5px;
	-khtml-border-radius: 5px; 
	overflow: hidden;
	z-index: 1005;
}
.suggestionList{
	width: 280px;
	height: auto;
	margin: 0 auto;
	float: none;
}
.suggestionList li{
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: left;
	width: 270px;
	font: normal 11px/24px Arial, Helvetica, sans-serif;
	color: #434343;
	display: inline-block;
	border-bottom: 1px dotted #fff;
	overflow: hidden;
}
.suggestionList li:hover{
	color: #000;
	padding: 0;
	display: inline-block;
	background: #66CCCC;
}

.suggestionsBox2{
	width: 160px;
	height: auto;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	background: #F5F5F5;
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 5px;
	position: absolute;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
 	-o-border-radius: 5px;
	-xv-border-radius: 5px;
	-khtml-border-radius: 5px; 
	overflow: hidden;
	z-index: 1005;
}
.suggestionList2{
	width: 160px;
	height: auto;
	margin: 0 auto;
	float: none;
}
.suggestionList2 li{
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: left;
	width: 160px;
	font: normal 10px/20px Arial, Helvetica, sans-serif;
	color: #434343;
	display: inline-block;
	border-bottom: 1px dotted #fff;
	overflow: hidden;
}
.suggestionList2 li:hover{
	color: #000;
	padding: 0;
	display: inline-block;
	background: #66CCCC;
}
.cont_img{
	/*width: 644px;*/
	height: 274px;
	width:954px;
	background: none;
	border: 1px solid #ccc;
	float: left;
	margin: 14px auto;
	padding: 4px;  
	behavior:url(js/PIE.htc);
	behavior: url(../js/ie-css3.htc); 
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
 	-o-border-radius: 4px;
	-xv-border-radius: 4px;
	-khtml-border-radius: 4px; 
	overflow: hidden;
}
.cont_img img { width:100%; height:100%; }
.heading_bg{
	background: url(../images/w-bg.jpg) left top no-repeat;
	height: 67px;
	font: bold 19px/50px Verdana, Arial, Helvetica, sans-serif;
	color: #ec7a24;
	padding:0;
}

.pluginFontHelvetica span{
	color: #FFFFFF;
}

/* ---------------------------------- added 03rd - 04th March*/ 
.body_wrapper {
	padding:10px 0;
}
.body_container {
	padding:50px 0 0 0;
    width:999px;
	float:left;
}
.body_container_l {
	width:620px;
	float:left;
	border: 1px solid #D2D2D2;
	border-radius: 5px;
    box-shadow: 0 0 3px 0 #E0E0E0;
    padding: 25px;
}
.body_container_left {
	width:620px;
	float:left;
	border: 1px solid #D2D2D2;
	border-radius: 5px;
    box-shadow: 0 0 3px 0 #E0E0E0;
    padding: 25px 25px 0 25px;
}
.body_container_right {
	width:308px;
	float:right;
	/*background:#00FFFF;*/
}

.body_container h2 {
	padding:0 0 5px 0;
	color: #494949;
	border-bottom: 1px solid #D2D2D2;
	font: normal 16px/20px Verdana, Arial, Helvetica, sans-serif;
}


.container_box {
	padding:10px 0 10px 0;
	/*background: none repeat scroll 0 0 #F2F2F2;*/
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
.heading_02 {
	padding:7px 0;
	border-bottom:1px solid #CC3300;
	margin:0 0 7px 0;
}
.form_table tr {
	padding:0 0 5px 0;
}
/*.refine_grey_box_02 {
	width:600px;
}*/
.refine_grey_box_02 {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CFCFCF;
    border-radius: 5px;
    float: left;
    height: auto;
    padding-bottom: 10px;
	width:616px;
	margin-bottom:15px;
}
.refine_grey_box_02 .refine_green_bottom_text { font: bold 12px/17px Verdana,Arial,Helvetica,sans-serif; text-align:justify; width:420px !important; padding: 6px 12px 12px; }

.refine_green_top_heading {
	/*background: -webkit-linear-gradient(center top , #CBE79C 0%, #B9D48B 100%) repeat scroll 0 0 rgba(0, 0, 0, 0));
	background: -o-linear-gradient(center top , #CBE79C 0%, #B9D48B 100%) repeat scroll 0 0 rgba(0, 0, 0, 0));
	background: -moz-linear-gradient(center top , #CBE79C 0%, #B9D48B 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: linear-gradient(center top , #CBE79C 0%, #B9D48B 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
	background: -webkit-linear-gradient(#CBE79C, #B9D48B); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#CBE79C, #B9D48B); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#CBE79C, #B9D48B); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#CBE79C, #B9D48B); /* Standard syntax */
    border-radius: 5px 5px 0 0;
    margin-bottom: 10px;
	height:40px;
}

.heading_03 {
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	color:#000000;
}
.refine_green_top_heading .heading_03 {
	float:left;
	margin:0 0 0 13px;
}
.refine_green_top_heading .star_rating_area {
	float:right;
}

.refine_green_top_heading .heading_03 a {
	font:bold 18px/40px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

.stop_required { width:645px; padding:40px 0 40px 0; display:block; z-index: 9999; }
.stop_required h2 { font-size:44px; line-height:50px; color:#FF0000; }
.stop_required p { font-size:14px; color:#000000; }
.nsw_suburbs a:hover{ text-decoration: underline;}